Meet
??? ????????
??? ?? ????????
Hangouts

4 ?? 2.550
(??? ???????)
????????

Milan Tomic
07:29 (??? 4 ????)
???? ??


 zad2.txt


	Virus-free. www.avast.com
?????? ?? ?????????
?using System;

namespace zad2//sloboda govora
{
    class Program
    {
        static void Main()
        {
            int N=0;
            int i,j;
            string T = Console.ReadLine().ToLower();             //ulaz pretvara u mala slova
            string S = Console.ReadLine().ToLower();
            int nt = T.Length;
            int ns = S.Length;
            for (i = 0; i < nt ; i++)
            {
                for (j = 0; j < ns; j++)
                {
                    if (T[i] == S[j])
                    {
                        N =  N + 1;
                    }
                }
                if (N == 1)
                {
                    Console.Write("*");
                }
                if (N == 0||N>1)
                {
                    Console.Write(T[i]);
                }
            }
            Console.WriteLine();
            Console.WriteLine(N.ToString());
            Console.ReadKey();
        }
    }
}